Maybe you need an updated version of Roboform. Have you checked to see if there is one? It's not uncommon to have plugins stop working when new versions of browsers come out.